/* -*- coding: utf-8-unix; indent-tabs-mode: t -*- */
@import "mobile.css";

div.head {
	background: url(img/header75_orange.gif) repeat-x;
}
div.head h1 {
	background: url(img/logo_e_orange.gif) no-repeat;
}

div.head a,
div.head a:link,
div.head a:visited,
div.head a:hover,
div.head a:active {
	color: #4D2600;
	text-decoration: none;
}
div.head a:hover {
	color: #4D2600;
	text-decoration: underline;
}
div.head div.account {
	color: #4D2600;
}
